Bug 106646 - "ADD" doesn't show CJK translations
"ADD" doesn't show CJK translations
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-08 22:08 EDT by David Joo
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:34:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Joo 2003-10-08 22:08:19 EDT
Description of problem:
For CJK, When you press "add" no translations are being shown.

Version-Release number of selected component (if applicable):
redhat-config-network-1.2.58-1

How reproducible:
Everytime

Steps to Reproduce:
1. Try to run in CJK's locale (ja_JP.eucJP, ko_KR.eucKR, zh_CN.GB18030, zh_TW.BIG5)
2.
3.
    
Actual results:
Only english words would shown and all the translations are missing.

Expected results:
Translations should be shown properly


Additional info:
if we use, UTF8 it shows properly.
(ja_JP.UTF8, ko_KR.UTF8, zh_CN.UTF8, zh_TW.UTF8)
Comment 1 David Joo 2003-10-08 22:27:26 EDT
General error messages that I am getting are:
** (redhat-config-network:21002): WARNING **: Invalid UTF8 string passed to
pango_layout_set_text()

(redhat-config-network:21002)-Gtk-CRITICAL **: file gtktextbuffer.c:line 543
(gtk_text_buffer_emit_insert_:assertion 'g_utf8_validate (text, len, NULL)' failed
Comment 2 Harald Hoyer 2004-06-04 08:24:02 EDT
still present in the final release?
Comment 3 A S Alam 2006-05-02 00:46:42 EDT
yes, with  redhat-config-network-1.2.63-1,
till Empty space and English character are appearing.
plus above errors are also present
Comment 4 RHEL Product and Program Management 2007-10-19 15:34:04 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.